2
votes
1answer
2k views

What packages are needed on CentOS to compile MapServer from source

I'm trying to configure MapServer 6.2.0 for compilation on CentOS 6.3, but always run into the same problem, no matter what configure options I supply (also the same with no options at all, just plain ...